package com.liquidnet.service.adam.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.liquidnet.service.adam.entity.AdamMemberPrice;

import java.util.List;

public interface IAdamMemberPriceService extends IService<AdamMemberPrice> {
    List<AdamMemberPrice> list();

    void add(AdamMemberPrice info);

    AdamMemberPrice query(Integer memberId);

    void edit(AdamMemberPrice info);
}
